Search documentation of stripe_elixir

# StripeElixir.Resources.Wechat (stripe_elixir v0.1.0)

Copy Markdown View Source

Wechat resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Wechat{
      prepay_id: String.t() | nil,
      qr_code_url: String.t() | nil,
      statement_descriptor: String.t() | nil
    }

- `prepay_id`
- `qr_code_url` - Nullable.
- `statement_descriptor`

## Functions

# object_name()